Release notes 8.0.3

What's new in version

Due to a compatibility issue with Java and Confluence versions, the app did not install correctly. In this release, this issue is now fixed. Refer to this Jira issue for more information. Before installing the app, ensure that the Confluence, Java, and the app versions are compatible.

Compatibility

The matrix below provides compatibility guidelines based on testing, API compatibility information provided by Atlassian, and community feedback. Users are encouraged to help improve compatibility information through discussions and issues.

App versionCompatible Confluence versionsCompatible Java versions
8.0.37.1 and above11
> 6.15.1 and above8
8.0.2< 7.18

For more information about the app, refer to the User's guide.

More release notes for additional versions of this product are available here.

Release highlights


Resolved issues

T Key Summary Reporter P Status Resolution
Loading...
Refresh